uuid: 749e4e86-ff0e-4fec-b5f6-15880fad71ce
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.doc_and_thumb.field_document
    - field.field.paragraph.doc_and_thumb.field_titre
    - field.field.paragraph.doc_and_thumb.field_vignette
    - image.style.medium
    - paragraphs.paragraphs_type.doc_and_thumb
  module:
    - file
    - image
id: paragraph.doc_and_thumb.default
targetEntityType: paragraph
bundle: doc_and_thumb
mode: default
content:
  field_document:
    weight: 2
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_titre:
    weight: 1
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_vignette:
    weight: 0
    label: visually_hidden
    settings:
      image_style: medium
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  search_api_excerpt: true
